/* 生日礼 */
.module-jqyh {
    height: 3.66rem;
    background: #F9DECD;
}

.warp-0 .module-jqyh {
    background: #F9DECD;
}

.warp-1 .module-jqyh {
    background: #DDEAFC;
}

.warp-2 .module-jqyh {
    background: #FFE4C2;
}

.warp-3 .module-jqyh {
    background: #E3DBF5;
}

.warp-4 .module-jqyh {
    background: #0A1134;
}

.warp-8 .module-jqyh {
    background: #0C081B;
}

.jqyh-container {
    width: 7.16rem;
    height: 3.66rem;
    margin: 0 auto;
    border-radius: 0.24rem;
}